#conteneur_bandeau #menus .sous_menu_conteneur{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/interface/m1.png', sizingMethod='scale');
}
#conteneur_bandeau #panneau_identification #panneau_fond{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/interface/p1.png', sizingMethod='scale');
}
#conteneur_bandeau #panneau_identification #panneau_fond_degrade input.submit{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/interface/b-valider.png', sizingMethod='crop');
}
#pubs li a span{
	bottom: 5px;
}
